/* Stylesheet for Caronia Timeline */ 
@media only screen and (max-width: 768px) { nav#topright,  li.a.navdn:not(#ndn), li.a.navup:not(#nup) { display: none; } div#sdnavdn, div#sdnavup { position: fixed;}}
@media only screen and (min-width: 770px) { div#sdnavdn, div#sdnavup { display: none; position: fixed; }}
acronym, abbr, dfn { border-bottom: 1px dashed; cursor: help; font-style: normal; letter-spacing: 1px; }
body { background: #BCF2C9 url(../image/hband7.jpg) fixed; color: #008; font: 100%/1.25 Verdana,Arial,Helvetica,sans-serif; margin: 0; padding: 0; }
caption, legend, .mnu2 dt, .pax dt { background: #efe; border: 1px solid #cadbac; border-right: 2px solid #84b486; color: #060; font-size: 0.85em; margin: 0 0 0 5px; padding: 1px 5px; text-align: left;  width: fit-content; }
caption, legend { border-bottom: 1px solid #efe; border-left: 8px groove #00d202; border-top: 3px solid #060; border-top-left-radius: 8px; }
dl, .ffc p.plnav, .pax dd, #pindex p.plnav { margin: 0; }
dd, dt { font-weight: normal; margin: 0; padding: 0; text-align: left; }
dt { float: left; margin: 0 4px 0 0; padding: 0; }
dl.aniv { background: transparent url(../image/bbordtop.gif) no-repeat bottom left; float: left; font-size: 0.9em; margin: 3px 4px 0 4px; padding: 0 0 14px 0; width: 285px; }
dl.inln, .hdinset, .ydcl.em { background-image: linear-gradient(to right, #d9f8e1 0%, #bcf2c9 100%); color: #060; }
dl.inln { border: 2px ridge transparent; border-right-color: #fc7; border-bottom-color: #fc7; border-bottom-right-radius: 8px; color: #008; width: 100%; overflow: hidden; padding: 0 0 5px 0; margin: 0 0 5px 0; }
dl.inln dt{ float: left;  width: 38%; font-size: 0.85em; font-weight: bold; padding: 2px 3px 0 0; margin: 0; text-align: right; }
dl.inln dd { padding: 0; margin-left: 38%; overflow: auto; }
dl.inln::after, dl.plis::after, dl.tbld::after { content: ""; clear: both; overflow: hidden; }
dl.mnu1 { background: transparent url(../image/bordbtm.gif) no-repeat bottom left; margin: 0 5px 0 0; padding: 0 0 16px 0; width: 210px; }
dl.pax { float: left; margin: 0 9px 0 0; width: 48%; }
dl.pax ul { border-top: 1px solid #84b486; margin: 0 0 17px 0; padding: 2px 0 0 0;}
dl.pax ul:last-child { margin: 0 0 5px 0;}
dl.pax ul li { border-bottom: 1px solid #efe; border-right: 1px solid #efe; font: 100%/1.25 Verdana,Arial,Helvetica,sans-serif; list-style: none none; margin: 0; padding: 0 3px 3px 2px; position: relative; text-align: left; }
dl.plis { border-top: 1px solid #84b486; margin: 0; padding: 0 0 5px 0; }
dl.plis:hover, dl.pax ul:hover, dl.plis:focus, dl.pax ul:focus { background: #dfecdf; color: #008; }
dl.slis, dl.dtd { border-bottom: 1px solid #84b486; border-right: 2px solid #c2dac3; border-top: 1px solid #ffc; border-radius: 6px; padding: 0; }
dl.tbld { border-left: medium solid #81A68A; height: auto; margin: 10px 0; padding: 0; width: 98%; }
em, .em { font-style: normal; font-weight: bold; }
fieldset { margin: 5px 0; padding: 2px 2px 2px 5px; }
h1 { background: transparent; color: #060; font: bold 1.7em "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: .05em; margin: 0; padding: 75px 0 0 0; text-align: center; }
h2, .h2 { background: transparent; color: #060; font: bold 1.4em/1.4 "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: .05em; margin: 0; padding: 2px 0; text-align: center; }
h3 { background: transparent; color: #060; font: bold 1.5em/1.6 "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: .05em; margin: 0; padding: 0; text-align: center; }
h4 { background: transparent; color: #060; font: bold 1.3em/1.6 "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: .02em; margin: 0; padding: 0; text-align: center; }
h5 { background: transparent; color: #060; font: bold 1.3em/1.4 "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: .03em; margin: 0; padding: 0; text-align: left; }
h6, .h6 { background: transparent; color: #060; font: bold 1.2em/1.4 "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 0; padding: 3px 0 0 0; text-align: left; }
h6 span.dow { line-height: 30px; }
html { border: none; font-size: 100%; height: 100vh; margin: 0 0 1px 0; padding: 0; text-align: center; }
img { border: none; margin: 0; padding: 0; vertical-align: bottom; width: auto; }
label, span.alrt, dd.plnav a { display: block; }
li, .dtd { font-family: "Trebuchet MS",Helvetica,sans-serif; line-height: 1.4; margin: 0 2px; padding: 0 2px 2px 0; text-align: justify; }
noscript, .cfc, .ldbox, .lhbox, .logfm, .tablcen, .txbox, .vig, .waxwin, #navb {background-image: linear-gradient(to right, #d9f8e1 0%, #bcf2c9 100%); color: #008; }
noscript, .logfm, .prog { font-size: 0.85em; height: auto; line-height: 1.4; margin: 2px 0px 5px 0px; padding: 0 4px 4px 4px; }
ol {list-style-type: decimal-leading-zero; list-style-position: inside; margin: 0 5px; padding: 0 0 4px 0; }
ol li { margin-left: 5px; padding: 2px 0; }
option, select { background: #bcf2c9; color: #008; font-size: 0.95em; margin: 0; padding: 3px; text-align: left; }
p { margin: 0; padding: 0 3px 6px 0; text-align: left; }
pre, .pre { font: 1em/1.3 "Courier New", Courier, monospace; margin: 0; padding: 0; text-align: left; }
table { border: 0; border-collapse: collapse; margin: 4px 0; overflow: scroll; padding: 4px 0; width: 100%; }
table:not(#bell) tbody tr:nth-child(even) { background: #bcf2c9; color: #008; }
table:not(#bell) tbody tr:nth-child(odd) { background: url(../img/fader.jpg); color: #008; }
th,td { font-size: 0.9em; font-weight: normal; line-height: 1.3; margin: 0; padding: 5px; text-align: center; vertical-align: middle; }
tr:hover td, tr:hover th, tr:focus td, tr:focus th { background: #f6efb6; color: #008; }
textarea { line-height: 1.3; padding: 3px; }
ul { list-style: none outside url(../img/libtn.gif); margin: 5px 0 5px 25px; padding: 0; }
ul.mnu2, ul.mnu3, ul.trsp, ul.pcnav2 { list-style: none none; margin: 2px 0 4px 0; padding: 0; }
.aniv dd { background: #d6f8df url(../img/fader.jpg); border-top: 1px solid #ffc; border-bottom: 1px solid #84b486; border-left: 1px solid #ff8d00; border-right: 1px solid #ff8d00; clear: left; color: #008; line-height: 1.5; margin: 0; padding: 4px; text-align: center; }
.aniv dt { background: transparent url(../image/bbordtop.gif) no-repeat top left; color: #060; float: left; font-weight: bold; margin: 0; padding: 0 3px 0 1px; text-align: center; width: 100%; }
.alrt { display: block; margin: 0; padding: 0px 5px 0 0; text-align: right; }
.bcb { background: #EBEBEB; color: #008; margin: 0; padding: 4px; }
.bcd { background: #D8D8D8; color: #008; margin: 0; padding: 4px; }
.bcf { background: #bcf2c9; color: #008; margin: 0; padding: 4px; }
.bdb { border-bottom: 1px solid #b1e5c5; }
.blnd { background: #CFC; color: #008; margin: 0; padding: 5px; }
.bq { padding-left: 10px; }
.brk, .skp { display: none; font-size: 0.1em; line-height: 0.1; margin: 0; padding: 0; }
.btb { border-top: 1px solid #f0ffff; border-bottom: 1px solid #d8d8d8; }
.bxlnk { background: url(../img2/bxtxt.jpg) no-repeat center; border: medium double #B56400; border-radius: 8px; float: left; font-weight: bold; margin-left: 15px; padding: 3px; text-align: center; width: 100px; }
.cfc, .ldbox { margin: 0; padding: 4px; }
.clk { background: transparent url(../img/clock.jpg) no-repeat; color: #008; margin-bottom: 3px; padding: 8px 0 8px 35px; }
.cllt { clear: left; }
.clowin a { background: #ff9b9b; border: 3px ridge #f0f8ff; color: #008; display: block; float: right; font: bolder 1.2em sans-serif; margin-right: 2px; padding: 3px; text-decoration: none; }
.clowin a:hover, .clowin a:focus { background: #ff2859; border: 3px ridge #b51b00; color: #ff0; text-decoration: underline; }
.clowin a:active { background: #2b4f6e; border: 3px groove; color: #dbdbdb; }
.clr { clear: both; height: 1px; margin-top: -1px; overflow: hidden; }
.clrt { clear: right; }
.cnpic { font-size: 0.85em; margin: 0; padding: 0 2px 10px 0; text-align: right; }
.cntr { display: block; margin: 0 auto; position: relative; text-align: center; }
.cnws { padding: 0 15px; }
.cptn { background: #efe; border-top: none; border-right: 4px ridge #fc7; border-bottom: groove 2px #fc7; border-left: 1px solid #fc7; border-radius: 7px; color: #008; display: inline-block; font: 1em/1.25 "Trebuchet MS",Helvetica,sans-serif; margin: 0 0 4px 0; max-width: 280px; padding: 0 5px 2px 5px; width: fit-content; }
.cream, .cream p { background: #E7FADE; border-radius: 10px; color: #008; margin: 0 0 0 4px; padding: 5px 5px 3px 5px; text-align: justify; }
.crw { background: transparent url(../image/compbgd.jpg) left no-repeat; color: #77003c; height: auto; }
.deco { background: url(../image/deco.gif) repeat-x bottom; color: #008; display: block; height: 55px; margin: 0 auto; padding: 10px 0 0 0; text-align: right; width: 100%; }
.decotp1 { background: #bcf2c9 url(../image/decotop.gif) no-repeat top center; height: 32px; }
.dow { background: #eaffea; color: #008; display: inline-block; margin: 0 0 4px 0; padding: 0px 4px 1px 4px; }
.dow, .framed, fieldset, form input, .ldbox, .lhbox, .logfm, .txbox { border-bottom: 2px solid #B56400; border-left: 1px solid #fc7; border-right: 2px solid #B56400; border-top: 1px solid #FB6; border-radius: 7px; }
.dtd dd { padding: 4px 2px; text-align: left; }
.dtd dt { margin-right: 5px; padding: 4px 2px; text-align: right; width: 62%; }
.edit { background: transparent; color: #3CB371; float: right; font-size: 0.8em; padding-top: 3px; }
.ffc, .ffcb {  background-image: linear-gradient( #7ebd92 0%, #ffc 49%, #7ebd92 100%); border: 1px solid #e7f7ed; border-radius: 10px; color: #008; margin: -1px 5px 0 5px; }
.ffc { padding: 12px 4px 4px 6px; }
.ffcb { height: 36px; padding: 4px 4px 0 5px; }
.ffcb a.navup { margin: 0; }
.ffct { background: #ffc url(../img/ffct.jpg); border-bottom: 7px double #d8a427; border-left: 5px double #e4c068; border-right: 5px double #d8a427; color: #008; margin: 0; padding: 5px 4px 12px 6px; }
.film { display: inline-block; line-height: 1.4; margin: 7px 0; padding: 0; }
.film a { background: #fed url(../img/film.jpg) repeat; border-left: 12px groove #B50000; border-right: 12px ridge #B50000; border-top: 2px dotted #B50000; color: #ec0035; float: left; font: bold 0.9em/1 Helvetica, Arial, sans-serif; letter-spacing: .09em; margin: 0 5px 0 0; padding: 3px 1px 1px 1px; text-align: center; width: 22em; }
.fobl, .fobr { background: #eaffea; border-bottom: 2px ridge #fc7; border-top: 2px ridge #fc7; color: #008; font: 1em/1.4 "Trebuchet MS",Helvetica,sans-serif; margin: 3px 0 5px 0; padding: 3px; }
.fobl { border-right: 2px ridge #fc7; border-top-right-radius: 8px; border-bottom-right-radius: 8px; }
.fobr { border-left: 2px ridge #fc7;  border-top-left-radius: 8px; border-bottom-left-radius: 8px; text-align: right; z-index: -1; }
.framed { margin: 4px auto 4px auto; padding: 0; height: auto; }
.ft:first-letter { font-size: 1.7em; font-weight: bolder; line-height: 1.3; }
.h1comic { background: transparent; color: #060; font: bold 1.7em/1.9em "Comic Sans MS",serif; margin: 0 0 5px 0; padding: 12px 0 1px 0; text-align: center; }
.h1comic:first-child { line-height: 1.5em; margin: 0; padding: 0; }
.hdinset, .ydcl.em { border: 2px ridge transparent; border-top-color: #fc7; border-right-color: #fc7; border-top-right-radius: 8px; font: bold 0.85rem/1.5 "Trebuchet MS", Arial, Helvetica, sans-serif;  letter-spacing: .03rem; padding: 1px 5px;  width: fit-content; }
.hdinset { padding: 2px 0 0 40px; width: 165px; }
.hedr1 { background: #ffe184; border: 0.2em ridge #232c14; border-radius: 10px; color: #232c14; display: block; font: bold 1.4em/1.4 "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: .05em; margin: 0 auto; padding: 2px; text-align: center; width: 13.5em; }
.hp dt { float: none; margin: 0; padding: 0 5px 10px 0; text-align: right; }
.in { background-image: linear-gradient(to right, #bcf2c9 0%, #efe 100%); border-bottom: 1px solid #535353; border-right: 1px solid #535353; font-weight: normal; margin: 0; padding: 4px 6px; position: relative; }
.lhbox { border: 1px solid #C60; display: block; float: left; font-size: 0.85em; line-height: 1.6; margin: 0 10px 2px 0; padding: 4px; width: 225px; }
.line { border-top: 2px groove #eaffea; margin-bottom: 8px;  text-align: center; }
.ltab { background: #D8FBD7; border: 1px solid #A7CAA9; border-radius: 6px; color: #008; float: left; font: 0.9em/1.3 Arial,Helvetica,sans-serif; height: 168px; margin: 2px; padding: 4px 0 2px 0; text-align: center; text-decoration: none; }
.ltfoot { float: left; font-size: 1em; margin: 2px 0 auto; padding: 2px; text-align: center; width: 40%; }
.ltftr { display: block; float: left; margin: 0 auto; padding: 0; text-align: center; width: 32%; }
.ltimg { border: 0 none; display: block; float: left; height: auto; margin: 0; padding: 0 5px 0 0; text-align: center; }
.ltimg p.cptn, .rtimg p.cptn { max-width: 280px; }
.ltin { left: -4px; }
.ltprg {border: none; display: block; float: left; font-size: 0.85em; line-height: 1.6; margin: 0; padding: 5px 0; text-align: center; max-width: 149px; width: 142px; }
.ltsrch { font: 1em/1.4 Arial,Helvetica,sans-serif; margin: 0 0 0 5px; padding: 2px 0; }
.mid { background-position: center; vertical-align: middle; margin: 0; padding: 0 3px 0 0; }
.mnu dd { clear: right; font-size: 0.9em; line-height: 1.7; margin: 3px 0 3px 30%; overflow: hidden; padding: 2px; text-align: center; }
.mnu dd::before { border-top: 2px ridge #dae9da; content: ""; display: block; margin: 0 auto; width: 50%; padding: 5px 0; }
.mnu dt:first-child { margin: 0 0 0 150px; font-size: 1.3em; line-height: 2.5em; text-align: center; width: auto; }
.mnu dt { font-size: 0.85em; font-weight: bold; padding: 17px 0 5px 0; text-align: right; width: 30%; }
.mnu1 dt { background: transparent url(../image/bordtop.gif) no-repeat top left; color: #060; float: left; font-weight: bold; margin: 0; padding: 0 3px 0 1px; text-align: center; width: 210px; }
.mnu1 dd { background: #bbf0d2; border-bottom: 1px solid #c2dac3; border-left: 1px solid #ff8d00; border-right: 1px solid #ff8d00; clear: left; color: #008; margin: 0; padding: 0 0 0 1px; }
.mnu3 li { float: left; margin: 2px 3px; padding: 1px 5px; }
.mnubgd { background: #cfc  url(../img/ffct.jpg); }
.news { background: #cfc url(../img/notebg.jpg) repeat; color: #008; margin: 0 2px 0 150px; padding: 1px 10px 4px 10px; text-align: justify; }
.nf { float: none; }
.note { background: #8cae94; border-bottom: 1px solid #ededed; border-right: 1px solid #ededed; color: #008; display: block; margin: 6px 0 5px 6px; max-width: 97%; position: relative; }
.nvb { background: transparent; color: #345634; display: none; font-size: 0.7em; margin: 0 auto; padding: 0; text-align: center; }
.oq { display: inline; font-style: oblique; }
.pad1cm { padding-bottom: 25px; }
.pad5 { margin-top: 5px; }
.padabv { margin-top: 25px; }
.pax dt, .mnu2 dt { border-top: none; border-bottom-right-radius: 8px; float: none; margin: 4px 0 0 4px; padding: 0 10px 0 14px; }
.pcapt { background: #efe; border-top: none; border-left: 3px ridge #fc7; border-right: 3px ridge #fc7; color: #008; display: block; height: auto; margin: -4px 0 4px 0; max-width: 430px; padding: 5px 5px 2px 5px; text-align: left; width: auto; }
.pcapt p, .pcapt span { font: 1em "Trebuchet MS",Helvetica,sans-serif; margin: 0; }
.pcnav { font: 0.9em/1.4 Arial,Helvetica,sans-serif; margin: 7px 0 0 0; padding: 0; text-align: center; }
ul.pcnav2 { background: transparent url(../image/badge.gif) bottom no-repeat; color: #ff0; float: right; font: 0.75em/1.6 Arial,Helvetica,sans-serif; margin: 0; padding: 0 0 62px 0; }
.pjy, .ldbox div.prt p { padding-right: 5px; text-align: justify; }
.plis dd { border-bottom: 1px solid #efe; border-right: 1px solid #efe; font-style: oblique; }
.plis dt, ul.pax li { border-bottom: 1px solid #efe; margin-right: 5px; text-align: left; width: 55%; }
.plnav { font: 1em/1.9 Arial,Helvetica,sans-serif; margin: 0; padding: 1px 0 0 0; text-align: left; }
.plt { margin: 0 160px 0 0; padding: 0 4px 6px 6px; }
.prg { background: #eaffea; border-bottom: 3px solid #CB630E; border-left: 1px solid #E36F10; border-right: 4px ridge #B3580C; border-top: 1px solid #E36F10; color: #008; margin: 2px 0 3px 150px; padding: 4px; }
.prg dd { display: block; margin-left: 78px; }
.prg dt { font-style: oblique; text-align: right; width: 5em; }
.prnav { background: transparent url(../image/pointrt.gif) no-repeat right; color: #008; font: 1em/1.4 Arial,Helvetica,sans-serif; margin: 2px 0; padding: 3px 37px 0 0; text-align: right; }
.prt { margin: 0px 2px 0px 150px; padding-top: 1px; }
.prtbq { margin-left: 190px; }
.qinput { background: #eaffea; color: #008; font: bold 0.9em/1.4 Arial,Helvetica,sans-serif; padding: 2px 5px 3px 10px; vertical-align: middle; }
.rtfoot { float: left; font-size: 1em; height: 99px; margin: 3px 0 0 0; padding: 10px 2px 3px 2px; text-align: center; width: 300px; }
.rtimg { display: block; float: right; margin: 0; padding: 1px 0 0 5px; position: relative; text-align: center; }
.rtprg { border: 0 none #000; display: inline; float: right; font-size: 0.85em; line-height: 1.4; margin: 0 0 0 5px; padding: 0; position: relative; text-align: center; }
.slis dd { margin-left: 26%; margin-right: 8px; padding: 4px 2px; text-align: inherit; }
.slis dt { padding: 4px 0; text-align: right; width: 25%; }
.sml { font-size: 0.8em; line-height: inherit; padding: 1px 2px; } 
.tablcen, .waxwin { border-bottom: 3px solid #7BAF7B; font-size: 0.8em; line-height: 1.5; margin: 0 auto; max-width: 600px; padding: 0; }
.tbld dd { margin-left: 47%; padding: 3px; }
.tbld dt { font-style: oblique; padding: 2px; text-align: right; width: 46%; }
.tbld dt.bcf, .tbld dt.cfc { border-top: 1px solid #060 ;}
.tcp { background: transparent url(../img/txtbul.jpg) no-repeat center left; line-height: 1.5; padding: 0 0 0 20px; }
.tcp:hover, .tcp:focus { background: url(../img/txtbul.jpg) no-repeat #fc7 top left; color: #008; cursor: help; line-height: 1.5; }
.th { font-weight: bold; text-align: center; vertical-align: top; }
.thlt { background: url(../image/thlt.gif) 0 -79px no-repeat; border-bottom: 2px solid #B56400; border-right: 1px solid #ebd5ba; color: #77003c; display: inline; float: left; font: normal 1em/1.5 Verdana,Arial,Helvetica,sans-serif; margin: 0; padding: 1px 0; text-align: center; width: 144px; }
.tik { border-top: solid 9px #060; border-bottom: solid 7px #bcf2c9; }
.tpin { top: -4px; }
.trsp { font-size: 1em; line-height: 1.5; margin: 0; padding: 0; width: fit-content; }
.trsp li { margin: 0 0 0 10px; padding: 0 5px 0 0; border-bottom: 1px solid #eaffea; border-bottom-right-radius: 6px; }
.trsp li:nth-of-type(odd) { background: #eaffea; border-bottom-color: #7BAF7B }
.txbox { line-height: 1.4; height: auto; margin: 2px 0 4px 0; padding: 0 5px; }
.vig { border-top: 4px solid transparent; border-image: url(../image/airmail.jpg) 20 round; border-radius: 10px; font: 0.9em/1.3em Arial Helvetica sans-serif; padding: 5px 5px 3px 5px;}
.vig p, .vig { background: #eaffea; color: #008; margin-bottom: 5px; text-align: justify; }
.vld { font-size: 0.8em; margin: 0 10px 10px 0; padding: 0 4px 2px 0; text-align: center; }
.vord { background: url(../img2/vorder.jpg); border-bottom: 2px solid #7BAF7B; font-size: 1.1em; line-height: 1.75; padding-left: 37px;  letter-spacing: -1px;  }
.w18 { width: 19%; }
.w23 { width: 23%; }
.w24 { width: 24%; }
.w31 { width: 31%; }
.w32 { width: 32%; }
.w43 { width: 43%; }
.w45 { width: 45%; }
.w49 { width: 48%; }
.w51 { width: 51%; }
.w55 { width: 55%; }
.ydcl, #crew h6.prt, p.h6 { margin: 0 2px 0 100px; padding: 0; }
.yrhd { background: #eaffea; border: 1px solid #cadbac; border-top: 3px ridge #00d202; border-left: 6px ridge #00d202; border-top-left-radius: 10px; font-size: 1em; padding: 5px; margin: 0; width: fit-content; }
#bdtp { border-top: 1px solid #d8a427; }
#ccnhdr { background: transparent url(../image/ccnhdr.gif) no-repeat; height: 153px; max-width: 600px; }
#crew h6.thlt, #waxwin h6.thlt { width: 90px; }
#dcline { background: url(../image/decoline.jpg) repeat-x; height: 22px; }
#ftr { background: url(../image/sitenav.gif) no-repeat; height: 160px; margin: 4px 0 0 6px; padding: 6px 0 0 4px; }
#hedr { background: url(../img/hedr.jpg) no-repeat top; height: 233px; margin: 0 auto; padding: 0; text-align: center; }
#hdr7 { background-image: linear-gradient(to right, #d9f8e1 0%, #65a365 100%); height: auto; border-right: double 5px #ffad13; }
#nava { padding-bottom: 8px; }
#navb { margin: 0; padding: 0; width: auto; }
#pindex { background: #cfc  url(../img/ffct.jpg); border: 3px double; border-bottom: 7px double #d8a427; border-left-color: #7e5f17; border-right-color: #d8a427; border-top-color: #7e5f17; color: #008; margin: 1px 0 0 0; padding: 6px 4px 3px 4px; text-align: left; }
#sitenav { background: url(../image/sitenav.gif) no-repeat; font: bold 0.85em/1.1 Verdana,Arial,Helvetica,sans-serif; height: 154px; margin: 2px 0 2px 6px; padding: 17px 0 0 14px; text-align: center; }
#sitenav ul li { align-items:center; background: #bfead2; color: #008; display: inline-flex; justify-content:center; list-style: none; margin: 2px; padding: 0; text-align: center; }
#sitenav ul li a { background: #cff3d0 url(../image/idx.jpg) 0 -4px; border-bottom: 1px solid #477747; border-left: 1px solid #c3ff88; border-right: 2px solid #477747; border-top: 1px solid #c3ff88; color: #0f11ff; display: inline-block; margin: 0; padding: 3px 6px; text-decoration: none; }
#sitenav ul li a.thispg { border: 1px dashed #ff0; border-right: 2px dashed #ff0; }
#sitenav ul li a:visited { background: #fc7 url(../image/idx.jpg) 0 -66px; border-bottom: 1px solid #975300; border-left: 1px solid #c0c7ce; border-right: 2px solid #975300; border-top: 1px solid #c0c7ce; color: #700; }#sitenav ul { background: url(../image/sitenv.gif) top left no-repeat; border: 0; height: 42px; margin: 0; padding: 6px 20px 6px 0px; }
#sitenav ul li a:hover, #sitenav  ul li a.thispg:hover, #sitenav ul li a:focus, #sitenav ul li a.thispg:focus { background: url(../image/idx.jpg) 0 -33px; border-bottom: 1px solid #ff2e09; border-left: 1px solid #c0c7ce; border-right: 2px solid #ff2e09; border-top: 1px solid #9da8b3; color: #008; text-decoration: underline; }
#sitenav ul li a:active, #sitenav ul li a.thispg { background: #4e5964 url(../image/idx.jpg) 0 -99px; color: #ff0; }
#stahdr { background: transparent url(../image/stahdr.jpg) no-repeat; height: 279px; max-width: 600px; }
#tdir { float: left; margin: 4px 0 0 24px; width: 96px; }
#topright { position: fixed; top: 20px; right: 10px; z-index: 0; }